<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3M5-54-EDX.title</key>
	<string>Zahl</string>
	<key>3e6-me-x4K.title</key>
	<string>Präpositionen</string>
	<key>Csy-tV-wnv.label</key>
	<string>Tab</string>
	<key>JpL-Dp-qjz.title</key>
	<string>Schwerpunkt:</string>
	<key>Kg7-n5-C1z.title</key>
	<string>Direkte Rede</string>
	<key>Lxx-cT-GWB.title</key>
	<string>Adverbien</string>
	<key>NM3-5M-aqL.title</key>
	<string>Adjektive</string>
	<key>Nag-eR-ZXE.title</key>
	<string>Keine</string>
	<key>Yf4-3G-Tfa.title</key>
	<string>Konjunktionen</string>
	<key>abV-JU-Dpn.title</key>
	<string>Ausblenden:</string>
	<key>on3-RN-vDd.title</key>
	<string>Nomen</string>
	<key>qgr-ht-KM8.title</key>
	<string>Verben</string>
	<key>rQ9-id-V1s.label</key>
	<string>Darstellung</string>
	<key>xPY-TB-fsc.title</key>
	<string>Pronomen</string>
	<key>zbR-oB-B3K.title</key>
	<string>Sprachlicher Schwerpunkt</string>
</dict>
</plist>
